Jump to content

Template:Tooltip/styles.css: Difference between revisions

m Protected "Template:Tooltip/styles.css" ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite)) [cascading]
m Set stable version settings for "Template:Tooltip/styles.css" [Auto-review: requires "sysop" permission]
 
(No difference)

Latest revision as of 01:22, 19 March 2026

/* {{pp-template}} */
.tooltip-dotted {
	border-bottom: 1px dotted;
	cursor: help;
}
Original content on DGR Wiki is © DGR Entertainment & Multimedia Ltd.